vSphere Upgrade & Install

 View Only
  • 1.  This Issue affects vROPS plugin?

    Posted May 31, 2021 01:19 PM

    Hi,

     

    The workaround contains the step to disable vROPs plugin, but the vulnerability  only talks about Virtual SAN Health Check, Site Recovery, vSphere Lifecycle Manager, and VMware Cloud Director Availability plug-ins.

     

    Can You please clarify this?

     

    Thanks



  • 2.  RE: This Issue affects vROPS plugin?
    Best Answer

    Broadcom Employee
    Posted May 31, 2021 02:42 PM

    Hi ,

    Yes, vROPS plugin is also affected which is enabled by default in 6.5, 6.7 & 7.0 vCenter Server. If the vROPS plugin is in-use prepare for vCenter Patching, else follow the workaround mentioned in the KB Article https://kb.vmware.com/s/article/83829

    Regards
    Tami



  • 3.  RE: This Issue affects vROPS plugin?

    Broadcom Employee
    Posted Jun 01, 2021 05:06 PM

    Hi ,

    Have you got this sorted ?

    Regards
    Tami



  • 4.  RE: This Issue affects vROPS plugin?

    Posted Jun 02, 2021 12:02 AM

    Yes, Thanks!